0

I'm trying to watch a video in my browser (tried Firefox and Chrome). However, this video player keeps telling me my browser is outdated and the player isn't supported any more... enter image description here

I don't know what I can try anymore.

  • I have the most recent versions installed.
  • I installed the proprietary audio & video codecs.

This is the code from the video player on the page. It seems to be a JS/html5 player. enter image description here

Any help would be appreciated!

  • The issue is likely to be DRM related. Nothing to do with the browser's version or codecs. – user589808 Feb 14 '17 at 16:56
0

I had the same problem with my Kali install (Kali is very similar to Ubuntu) I was able to fix it by enabling the flash extension (Yes I know... flash). I have not tested in Chrome but works fine in Firefox. Link to the Ubuntu doc on this: https://help.ubuntu.com/stable/ubuntu-help/net-install-flash.html

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.